## ciborium 1.0.1

=== debian/changelog ===
ciborium (1.0.1-2) unstable; urgency=medium

  * debian/patches:
    + Add 1001_loong64.patch. Add loong64 arch support. (Closes: #1095740).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 12 Feb 2025 09:29:03 +0100

ciborium (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Nov 2024 09:06:03 +0100

ciborium (1.0.0-1) unstable; urgency=medium

  [ Guido Berhörster ]
  * Initial upload to Debian. (Closes: #1085380).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 18 Oct 2024 19:24:21 +0200
