=== debian/control ===
Source: ciborium
Section: utils
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-dbus-dev,
 golang-go,
 golang-gopkg-check.v1-dev | golang-gocheck-dev,
 libqt5opengl5-dev,
 pkgconf,
 qtbase5-private-dev,
 qtdeclarative5-private-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/ciborium
Vcs-Browser: https://salsa.debian.org/ubports-team/ciborium
Vcs-Git: https://salsa.debian.org/ubports-team/ciborium.git
XS-Go-Import-Path: gitlab.com/ubports/development/core/ciborium

Package: ciborium
Architecture: any
Depends:
 dosfstools,
 udisks2,
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Description: Lomiri external storage devices manager
 Automatically mounts external storage media such as SD Cards and USB
 thumbdrives in Lomiri and notifies the user. It also provides a tool for
 unmounting a formatting media.
