=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_OPTIONS =
export DH_GOLANG_INSTALL_ALL = 1
export DH_GOLANG_GO_GENERATE = 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build -- -ldflags "-X 'main.defaultQmlPath=/usr/share/ciborium/qml'"

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	# translations
	appname=ciborium; \
	for pofile in po/*.po; do \
		pofilename="$${pofile##*/}"; \
		langcode="$${pofilename%.*}"; \
		localedir="debian/tmp/usr/share/locale/$$langcode/LC_MESSAGES"; \
		mkdir -p $$localedir; \
		mofile="$$localedir/$$appname.mo"; \
		msgfmt -o $$mofile $$pofile; \
	done

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
