## ciborium 1.0.2

=== debian/changelog ===
ciborium (1.0.2-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_remove-leftover-testing-code.patch, drop 1001_loong64.patch
      instead. (Closes: #1109714). (Also relates already closed to #1095740).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 24 Jul 2025 13:20:09 +0200

ciborium (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.
    + Add 2002_hide-app-if-not-in-lomiri.patch.
  * debian/copyright:
    + Update copyright attributions of debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2025 22:35:25 +0200
