=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  pkgconf,
  qtbase5-private-dev,
  qtdeclarative5-private-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/ciborium
 Vcs-Browser: https://salsa.debian.org/ubports-team/ciborium
